CREATE TABLE [dbo].[customer_profession_codes] (
   [code] [int] NOT NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [customer_profession_codes$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
